package epson.print.widgets;

public interface CommonDataKinds {

    public static class PrinterInfo {
        int mValue;

        public PrinterInfo(int i) {
            mValue = i;
        }

        public int getValue() {
            return mValue;
        }
    }
}
